﻿@{
    ViewBag.Title = "Home Page";
}

<div class="page-header">
    <h1 class="page-title">Dashboard</h1>
</div>

<div class="page-content">

    <div class="panel">
        <div class="panel-body">

        </div>
    </div>

</div>